Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module monthnames |
[frames] | no frames]

# Module monthnames

source code

Functions
bosp_month_from_english_name(month_name) | source code
bosp_name_of_month(month) | source code
bosp_abbreviated_name_of_month(month) | source code
bosp_month_from_abbreviated_name(month_name) | source code

Variables
| BOSP_ENGLISH_MONTH_NAMES = ``[``'``Praios``'``,` `'``Rondra``'``,` `'``Efferd``'``,` `'``Tra``...``
| BOSP_ABBREVIATED_ENGLISH_MONTH_NAMES = ``[``'``PRA``'``,` `'``RON``'``,` `'``EFF``'``,` `'``...``
| __package__ = `None`

Variables Details

  ### BOSP_ENGLISH_MONTH_NAMES Value:
      ['Praios',
       'Rondra',
       'Efferd',
       'Travia',
       'Boron',
       'Hesinde',
       'Firun',
       'Tsa',
      ...

  ### BOSP_ABBREVIATED_ENGLISH_MONTH_NAMES Value:
      ['PRA',
       'RON',
       'EFF',
       'TRA',
       'BOR',
       'HES',
       'FIR',
       'TSA',
      ...